@charset "utf-8";
.none { display: none; }

.clear { clear: both; }

.Site-content { max-width: 960px; }

.breadcrumbs {
	margin-bottom:.5rem;
	min-height: 1.8em;
}

.breadcrumbs p img { opacity:0; }

.breadcrumbs p:first-child img { opacity:1; }

@media(max-width:768px) {
	.breadcrumbs { padding:0 .5rem; }
	
	.breadcrumbs p img { opacity:1; }
}

.breadcrumbs p {
	padding-top: 2px;
	padding-right: 10px;
	font-size: 85%;
	font-weight: bold;
	float: left;
}

/*.breadcrumbs p a { font-weight: normal; }*/

.breadcrumbs_con { margin: 0px 10px 15px 0px; }

.breadcrumbs_img {
	padding-right: 10px;
	font-size: 85%;
	font-weight: bold;
	float: left;
}

.breadcrumbs_con div {
	padding-right: 10px;
	font-size: 85%;
	font-weight: bold;
}

.breadcrumbs_con div a { font-weight: normal; }

.breadcrumbs li {
	display: inline-block;
	list-style: none;
	font-size: 85%;
	font-weight: bold;
	margin-top: -4px;
}

.breadcrumbs li:before {
	content: " > ";
	font-weight: normal;
}

.breadcrumbs li:first-child:before {
	content: "";
	display: none;
}

.breadcrumbs li a { font-weight: normal; }

.stm_li {
	border: 1px solid rgb(70, 125, 69);
	text-align: left;
	margin-top: 10px;
	list-style-type: none;
}

.stm_div {
	padding: 5px;
	text-align: center;
	margin-bottom: 0.5em;
	background-color: rgb(214, 246, 201);
}

.stm_table {
	margin-left: 1em;
	list-style-type: none;
	aline: left;
}

#tmp_header_view {
	background-position: top;
	height: 192px;
	margin-bottom: 0px;
	position: relative;
	background-image: url("/www/113263/images/bgHeader_view.jpg");
	background-repeat: no-repeat;
}

#header_visual_view {
	background-position: top;
	margin: 0px auto;
	top: 0px;
	width: 946px;
	height: 192px;
	position: relative;
	z-index: 1;
	-ms-zoom: 1;
	background-image: url("/www/113263/images/bgHeader_view.jpg");
	background-repeat: no-repeat;
}

#tmp_footer_view {
	background: url("/www/113263/images/bgFooter.jpg") no-repeat center 0px;
	height: 170px;
	clear: both;
	font-size: 85%;
}

#footer_ui_view {
	background: url("/www/113263/images/bgFooter.jpg") no-repeat center 0px;
	margin: 0px auto;
	width: 946px;
}

#column_main_all {
	margin-right: 10px;
	margin-left: 20px;
}

.side_menu_nolist tr td {
	text-align: left;
	line-height: 110%;
	padding-top: 2px;
	padding-left: 5px;
	font-size: 80%;
	list-style-type: none;
}

#page_title_01 {
	margin-bottom: 1.4rem;
	border-top-color: rgb(48, 108, 56);
	border-bottom-color: rgb(48, 108, 56);
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
}

#page_title_01 #page_title_photo01 {
	margin-top: 2px;
	margin-bottom: 2px;
	border-top-color: rgb(146, 197, 141);
	border-bottom-color: rgb(146, 197, 141);
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
}

#page_title_01 h1 {
	display: inline-block;
	margin-left: 4.8%;
	margin-bottom:.3rem;
	padding: .3rem .1rem 0;
	text-align: left;
	color: rgb(0, 51, 0);
	font-size: 1.4em;
	font-weight: bold;
	font-size-adjust: none;
	font-stretch: normal;
	border-bottom: 1px dotted #bccdd8;
}

.text {
	font: 80%/normal "MS UI Gothic", sans-serif;
	margin: 5px 0px 0px 32px;
	padding: 4px 0px 5px;
	text-align: left;
	color: rgb(51, 51, 51);
	border-top-color: rgb(188, 205, 216);
	border-top-width: 1px;
	border-top-style: dotted;
	font-size-adjust: none;
	font-stretch: normal;
}

#page_title_02 {
	margin-bottom: 10px;
	border-bottom-color: rgb(48, 108, 56);
	border-bottom-width: 2px;
	border-bottom-style: solid;
}

#page_title_02 #page_title_in {
	background: url("../images/point08.gif") no-repeat 5px;
	margin-bottom: 2px;
	border-bottom-color: rgb(146, 197, 141);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#page_title_02 h1 {
	padding: 3px 0px 2px 30px;
	text-align: left;
	color: rgb(51, 51, 51);
	font-size:1.4rem;
	font-weight:bold;
	font-size-adjust: none;
	font-stretch: normal;
}

/*-- ↓使用している箇所が無ければ不要_20160704 --*/
.TITLE_H2 {
	background: rgb(235, 247, 219);
	font: bold 100%/normal "MS UI Gothic", sans-serif;
	padding: 6px 0px 4px 10px;
	color: rgb(51, 51, 51);
	border-left-color: rgb(70, 125, 69);
	border-left-width: 5px;
	border-left-style: solid;
	font-size-adjust: none;
	font-stretch: normal;
}
/*-- ↑使用している箇所が無ければ不要_20160704 --*/

.link_box {
	background: rgb(255, 243, 232);
	font: 90%/140% "MS UI Gothic", sans-serif;
	margin: 20px 0px;
	padding: 15px;
	text-align: left;
	font-size-adjust: none;
	font-stretch: normal;
}

.link_box ul {
	list-style:none;
}

.link_box ul li {
	display:inline-block;
}

.link_box ul li:after {
	content:'/';
	padding:0 .94rem;
}

.link_box ul li:last-child:after {
	content:'';
	display:none;
}


.contents_box, .representative { margin: 0px; }

/*.contents li {
	background: url(../images/point05.gif) no-repeat left top;
	text-align: left;
	line-height: 120%;
	padding-left: 12px;
	font-size: 80%;
	margin-top: 3px;
	list-style-type: none;
}*/

.question_box {
	margin: 20px 0px;
	padding-top: 6px;
	border-top-color: rgb(197, 197, 197);
	border-top-width: 1px;
	border-top-style: solid;
}

.in_title {
	padding: 3px 5px 0px;
	border: 1px solid rgb(204, 204, 204);
	text-align: center;
	color: rgb(255, 255, 255);
	line-height: 110%;
	font-size: 90%;
	font-weight: bold;
	background-color: rgb(138, 138, 138);
}

.in_title_outline {
	margin: 0px;
	padding: 0px;
	border: 1px solid rgb(138, 138, 138);
	width: 140px;
	float: left;
	background-color: rgb(138, 138, 138);
}

.in_menu_box {
	margin: 0px 0px 0px 10px;
	padding: 2px 0px 5px;
	float: left;
}

.pagetop_box {
	text-align: right;
	font-weight:bold;
}

.pagetop_box a:before{
	content:url(../images/point06.gif);
	vertical-align:middle;
}

.sitemap_block .pagetop_box { padding:3px; }

ul.page_box { float: right; }

.page_box li {
	float: left;
	list-style-type: none;
}

.toppage_box { background: url("/www/113263/images/point07.gif") no-repeat left; }

.toppage_box a {
	padding-top: 1px;
	padding-left: 20px;
	font-size: 80%;
	font-weight: bold;
}

.prepage_box { background: url("/www/113263/images/point09.gif") no-repeat left; }

.prepage_box a {
	padding-top: 1px;
	padding-left: 20px;
	font-size: 80%;
	font-weight: bold;
	margin-right: 20px;
}

#calendar_space {
	text-align: center;
	margin-bottom: 15px;
}

#calendar {
	margin: 0px auto;
	border-collapse: collapse;
}

#calendar caption {
	margin: 0px auto;
	width: 665px;
	padding-bottom: 10px;
	font-size: 80%;
	font-weight: bold;
}

#calendar th {
	padding: 3px;
	border: 1px solid rgb(217, 217, 217);
	width: 95px;
	text-align: center;
	color: rgb(85, 85, 85);
	background-color: rgb(247, 247, 247);
}

#calendar td {
	padding: 3px;
	border: 1px solid rgb(217, 217, 217);
	width: 95px;
	height: 70px;
	text-align: left;
	vertical-align: text-top;
}

#calendar td a {
	line-height: 120%;
	font-size: x-small;
}

#calendar .sat { background-color: rgb(223, 215, 230); }

#calendar .sun { background-color: rgb(230, 204, 204); }

#calendar td .day a {
	font-size: medium;
	font-weight: bold;
}

/*-- ↓20160705_競合が無ければ削除 --*/
/*.sub_link {
	background: url("/www/113263/images/point01.gif") no-repeat 0px;
	margin: 5px 0px;
	padding-left: 15px;
	font-size: 100%;
	font-weight: bold;
}*/
/*-- ↑20160705_競合が無ければ削除 --*/


#enquete {
	margin: 15px 20px 20px;
	border: 1px solid rgb(153, 153, 153);
}

#enquete h3 {
	margin: 2px 2px 10px;
	line-height: 180%;
	padding-left: 10px;
	font-size: 85%;
	font-weight: bold;
	background-color: rgb(204, 204, 204);
}

#enquete form {
	margin: 0px;
	padding: 0px 0px 10px;
}

#enquete p {
	margin: 5px;
	line-height: 150%;
	font-size: 80%;
}

#enquete .title1 {
	margin: 0px 0px 0px 10px;
	font-weight: bold;
}

#enquete .title2 { margin: 0px 0px 5px 55px; }

.tyuou { text-align: center; }

#tmp_footer { background-color: rgb(255, 255, 255); }

.con_content h2, .contents_box h2 {
	margin-bottom:1.5rem;
	background: rgb(235, 247, 219);
	font: bold 100%/normal "MS UI Gothic", sans-serif;
	padding: 6px 0px 4px 10px;
	color: rgb(51, 51, 51);
	border-left-color: rgb(70, 125, 69);
	border-left-width: 5px;
	border-left-style: solid;
	font-size-adjust: none;
	font-stretch: normal;
	line-height:1.6;
}

/*-- PostScript 20160601 --*/
.newsBlock {
	margin-bottom: 1.6rem;
	padding-right: 2.1rem;
	padding-left: 2.1rem;
}

.newsBlock h2 {
 	margin-bottom:.4rem;
	font-weight: bold;
}

.newsBlock ul {
	padding-left: 1.5rem;
	list-style: none;
}

.contents_box h2 { margin-bottom:.5rem; }

.contents, ul.sub_link, .sitemap_block ul {
	padding-top:5px;
	padding-left: 2rem;
	list-style: none;
}

.sitemap_block ul li > ul {
	padding-left:1rem;
}

.newsBlock li:before, .contents li:before, .sitemap_block ul:not(.sub_link) > li:before, .sitemap_block li ul li ul:not(.sub_link) li:before {
	content: url(../images/point05.gif);
 	padding-right:.2rem;
	margin-left: -1rem;
}

.sitemap_block .sub_link, .sitemap_block .sub_link li.sub_link {
	font-weight:bold;
	font-size:1rem;
}

.sitemap_block ul:not(.sub_link) li, .sitemap_block ul li .sub_link li ul:not(.sub_link) li { 
	font-weight:normal;
	font-size:14px;
	font-size:.875rem;
}

.sub_link li:before, .sitemap_block ul li.sub_link:before {
	content:url(../images/point01.gif);
 	padding-right:.2rem;
	margin-left: -1rem;
}

.newsBlock li, .contents li, .sub_link li { margin-bottom:.2rem; }

.newsBlock li span, .contents li span {
	padding-left:.5rem;
	font-size:.77rem;
}

.pageTop {
	padding-top: 1rem;
	text-align: right;
	font-size:.8125rem;
	font-weight: bold;
}

.pageTop:before {
	content:url(../images/point07.gif);
	padding-left:.2rem;
	vertical-align:middle;
}

.innnerContentBlock { margin-bottom:3rem; }

.innnerContentBlock h3{	font-weight:bold; }

.innnerContentBlock h3:before{
	content:url(../images/56ea1bc6002.gif);
	padding-right:.1rem;
}

.innnerContentBlock ul {
	margin-bottom:1.5rem;
	padding-left:1.5rem;
}

.innnerContentBlock ul li {
	line-height:1.6;
	list-style-position:outside;
}

.con_content p {
	margin-bottom:0;
	padding-bottom:0;
}

.downloadBlock{
	margin-bottom:1.5rem;
	padding-right:.625rem;
	padding-left:.625rem;
}

.downloadBlock h2 {	font-weight:bold; }

.downloadBlock ul {
	padding-left:1.4rem;
	list-style:none;
}

.downloadBlock ul li {
	line-height:1.6rem;
}

.downloadBlock ul li:before {
	content:url(../images/yajirushi.gif);
	display:inline-block;
	padding-right:.1rem;
	vertical-align:middle;
}

#reception {
	width:100%;
	margin-bottom:1.5rem;
}

#reception th {
	width: 8.8rem;
	padding:1px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	border: 1px solid rgb(138, 138, 138);
	background-color: rgb(138, 138, 138);
}

#reception th span {
	display:table-cell;
	width:8.8rem;
	height:4.6rem;
	vertical-align:middle;
	border: 1px solid rgb(204, 204, 204);
}

#reception td{
	padding-right:1rem;
	padding-left:1rem;
	font-size:.875rem;
	border:1px solid rgb(138, 138, 138);
}

.contents_box h2 { margin-bottom:.5rem; }

.representative {}

.representative h2 {}

.representative p {	margin-left:1.4rem; }

.representative .tel:before{
	content:url(../images/info_tel.gif);
	vertical-align:middle;
}

.representative .fax:before{
	content:url(../images/info_fax.gif);
	vertical-align:middle;
}

.representative .mail:before{
	content:url(../images/info_mail.gif);
	vertical-align:middle;
}

.window_block {
	padding:3px;
	border: 1px solid rgb(70, 125, 69);
}

.sitemap_block {
	border: 1px solid rgb(70, 125, 69);
}

.window_block h2, .sitemap_block h2 {
	margin-bottom:.5rem;
	background-color: rgb(214, 246, 201);
	padding: 6px 0px 4px 6px;
	font-size-adjust: none;
	font-stretch: normal;
	line-height:1.6;
}

.window_block h2 a, .sitemap_block h2 a { color:#000; }

.sitemap_block h2 a { text-decoration:underline; }

.window_block .sub_link {
	padding-left:.4rem;
	padding-right:.4rem;
}

.window_block .sub_link li {
	display:inline-block;
	width:48%;
	font-weight:normal;
}

.window_block .sub_link li:before {	margin-left: 0; }

.window_block .sub_link li:nth-child(odd) {	margin-right:3%; }

.window_block .sub_link li span:before{
	content:'[';
	padding-right:.3rem;
}

.window_block .sub_link li span:after{
	content:']';
	padding-left:.4rem;
}

#page_title_03 h1 {
	padding: 3px 0px 2px 0;
	text-align: left;
}

.text { display:none; }

@media(max-width:768px) {
	#tmp_wrapper { width: 100%; }
	
	#column_main_all {
		margin: 0;
		padding-right:.5rem;
		padding-left:.5rem;
	}
	
	.newsBlock {
		padding-right:.5rem;
		padding-left:.5rem;
	}
	
	.downloadBlock, .downloadBlock ul {	padding-left:0;	}
	
	#reception th,#reception th span ,#reception td {
		display:block;
		width:100%;
		text-align:left;
	}
	
	#reception th span {
		height:auto;
		padding-left:.5rem;
	}
	
	#reception td { padding:.5rem; }
	
	.window_block .sub_link, .contents, .sub_link, .sitemap_block ul, .sitemap_block ul { padding-left:1.4rem; }
	
	.window_block .sub_link li:before {	margin-left: -1rem;	}

	.window_block .sub_link li {
		display:block;
		width:100%;
	}
	
	.contents, .sub_link, .sitemap_block ul
}

/* 2016/0707 fsas add start */

#header_accessibility_ui2 { 	
	margin-bottom:.5rem;
	min-height: 1.8em;
}

#header_accessibility_ui2 p#yomiage {
	float:left;
}

#header_accessibility_ui2 p#yomiage a {
	background-position: -213px top;
	width: 116px;
	height: 26px;
	text-indent: -9999px;
	margin-left: 8px;
	float: right;
	display: block;
	background-image: url("../images/headerUI.png");
	background-repeat: no-repeat;
}

#header_accessibility_ui2 p#yomiage a:hover { background-position: -214px bottom; }

#header_accessibility_ui2 p#yomiage a:active { background-position: -214px bottom; }

#header_accessibility_ui2 p#yomiage a:focus { background-position: -214px bottom; }

@media only screen and (max-width:769px){
#header_accessibility_ui2 { 	
	display:none;
	}
}
/* 2016/0707 fsas add end */